<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" href="flex.css">

	<title>Flex - Bootstrap & CSS</title>
</head>


<body>

	<h1>CSS FLEX</h1>

	<div class="flex1">
		<img src="">
		<div class="flex-container1">
			<div class="flex-item">A</div>
			<div class="flex-item">B</div>
			<div class="flex-item">C</div>
			<div class="flex-item">D</div>
			<div class="flex-item">E</div>
			<div class="flex-item">F</div>		
		</div>
	</div>
	

	<div class="flex-container2">
		<div class="flex-item">G</div>
		<div class="flex-item">H</div>
		<div class="flex-item">I</div>
		<div class="flex-item">J</div>
		<div class="flex-item">K</div>
		<div class="flex-item">L</div>
	</div>

	<div class="flex-container3">
		<div class="flex-item">M</div>
		<div class="flex-item">N</div>
		<div class="flex-item">O</div>
		<div class="flex-item">P</div>
		<div class="flex-item">Q</div>
		<div class="flex-item">R</div>
	</div>

	<div class="flex-container4">
		<div class="flex-item">S</div>
		<div class="flex-item">T</div>
		<div class="flex-item">U</div>
		<div class="flex-item">V</div>
		<div class="flex-item">W</div>
		<div class="flex-item">X</div>
	</div>

	<div class="flex-container5">
		<div class="flex-item">Y</div>
		<div class="flex-item">Z</div>
		<div class="flex-item">1</div>
		<div class="flex-item">2</div>
		<div class="flex-item">3</div>
		<div class="flex-item">4</div>
	</div>

	<div class="flex-container6">
		<div class="flex-item">5</div>
		<div class="flex-item">6</div>
		<div class="flex-item">7</div>
		<div class="flex-item">8</div>
		<div class="flex-item">9</div>
		<div class="flex-item">1</div>
	</div>
</body>


</html>